# translation of TableShape.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009, 2010.
# Stefan Asserhall <stefan.asserhall@comhem.se>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: TableShape\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 04:00+0200\n"
"PO-Revision-Date: 2011-01-05 15:08+0100\n"
"Last-Translator: Stefan Asserhall <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: SheetsEditor.cpp:69 SheetsEditor.cpp:131
msgid "Rename"
msgstr "Byt namn"

#: SheetsEditor.cpp:73
msgid "Add"
msgstr "Lägg till"

#: SheetsEditor.cpp:77
msgid "Remove"
msgstr "Ta bort"

#: SheetsEditor.cpp:131
msgid "Enter Name:"
msgstr "Ange namn:"

#: TableShapeFactory.cpp:50
msgid "Spreadsheet"
msgstr "Kalkylark"

#: TableShapeFactory.cpp:52
msgid "Spreadsheet Shape"
msgstr "Kalkylarksform"

#: TableTool.cpp:80
msgid "Import OpenDocument Spreadsheet File"
msgstr "Importera OpenDocument-kalkylarksfil"

#: TableTool.cpp:81
msgid "Import"
msgstr "Importera"

#: TableTool.cpp:85
msgid "Export OpenDocument Spreadsheet File"
msgstr "Exportera OpenDocument-kalkylarksfil"

#: TableTool.cpp:86
msgid "Export"
msgstr "Exportera"

#: TableTool.cpp:231
msgid "Sheets"
msgstr "Arbetsblad"

#: TableTool.cpp:273
msgid "Sheet:"
msgstr "Arbetsblad:"

#: TableTool.cpp:275
msgid "Selected Sheet"
msgstr "Valt blad"

#: TableTool.cpp:284
msgid "Columns:"
msgstr "Kolumner:"

#: TableTool.cpp:286
msgid "Number of columns"
msgstr "Antal kolumner"

#: TableTool.cpp:295
msgid "Rows:"
msgstr "Rader:"

#: TableTool.cpp:297
msgid "Number of rows"
msgstr "Antal rader"

#: TableTool.cpp:311
msgid "Table Options"
msgstr "Tabellalternativ"

#: TableToolFactory.cpp:33
msgid "Table editing tool"
msgstr "Tabellredigeringsverktyg"

#~ msgid "Table"
#~ msgstr "Tabell"

#~ msgid "Table Shape"
#~ msgstr "Tabellform"
